
Lookup Editor - Bug #2778

Need a test to confirm data is saved properly

06/08/2020 10:33 PM - Luke Murphey

Status: Closed Start date: 06/08/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.4.2   

Description

History

#1 - 06/09/2020 12:46 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 06/09/2020 02:03 AM - Luke Murphey

- Subject changed from Need a test to confirm data is aved properly to Need a test to confirm data is saved properly

#3 - 06/09/2020 02:03 AM - Luke Murphey

- Parent task deleted (#2777)
